<?php


namespace Lc\SovBundle\Definition;


interface RolesDefinitionInterface
{

    public function getRoles(): array;

    public function getRole($role): ?array;

    public function getRolesList(): array;

}